<?php

class WactExamplesTemplateTagsCommentTestCase extends Wact_Test_Case_Web {

    function testExists() {
        $this->assertTrue($this->get($this->getTestServerUrl('/acceptance/template/tags/core/comment.php')));
        $this->assertNormalPage();
        $this->assertWantedPattern('/There are two paragraphs in this page/');
        $this->assertNoUnWantedPattern('/This is the second paragraph/');
    }

}
?>